.menu3 {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
		text-align: right;
}
a.menu3:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: right;
}
a.menu3:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: right;
}

.menu1 {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 12px;
}
a.menu1:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
a.menu1:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
		text-align: left;
}

.menu2 {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #001E8C;
	text-decoration: none;
}
a.menu2:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #001E8C;
	text-decoration: none;
}
a.menu2:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.retraitD {
	padding-right: 8px;
	padding-bottom: 2px;
}
.retraitG {
	padding-left: 40px;
}

.retraitMenu {
	padding-left: 13px;
	padding-right: 10px;
	padding-bottom: 0px;
}
.retraitTxt {
	padding-left: 15px;
	text-align: justify;
	padding-right: 15px;
	padding-top: 15px;
}

.titre {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
a.titre:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
a.titre:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #719D1E;
	text-decoration: none;
}

.main {
	cursor: hand;
	text-decoration: underline;
}
	
.txtNoir {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
a.txtNoir:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
a.txtNoir:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.txtNoir2 {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.txtNoir2:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.txtNoir2:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}


.txtBleu {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #001E8C;
}
a.txtBleu:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #001E8C;
}
a.txtBleu:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}

.txtVert {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #719D1E;
}
a.txtVert:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #719D1E;
	text-decoration: underline;
}
a.txtVert:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}

.txtGris {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #DDD8CB;
	text-align: left;
	line-height: 12px;
}
a.txtGris:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #DDD8CB;
	text-align: left;
}
a.txtGris:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #719D1E;
	text-align: left;
}
.fdMenuHerbe {
	background-image: url(image/fd_menu.jpg);
	background-repeat: no-repeat;
}
.fdMenuBleu {
	background-image: url(image/fd_menuBleu.jpg);
	background-repeat: no-repeat;
}
.table {
	margin-right: auto;
	margin-left: 10px;
	width: 260px;
}
.table2 {
	width: 85px;
	text-align: left;
	float: left;
}
.table3 {
	float: right;
	width: 175px;
}
.tableCadre {
	text-align: center;
	float: left;
	border: 1px solid #D6D1C1;
	padding: 3px;
	margin-left: 0px;
	margin-bottom: 7px;
	margin-right: 3px;
}
.tableGr {
	float: left;
	text-align: justify;
	vertical-align: middle;
	background-color: #F4EFEB;
	display: block;
	padding: 5px;
	margin-left: 3px;
	margin-bottom: 7px;
	margin-right: 3px;
	margin-top: 0px;
	width: 300px;
}

.txtRge {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #B50808;
	text-decoration: none;
}
a.txtRge:link {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #B50808;
	text-decoration: none;
}
a.txtRge:hover {
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #B50808;
	text-decoration: none;
	background-color: #B50808;
	background-position: center center;
}

.txt_2 {
	font-size: 9px;
	font-family: Arial, "Avant Garde", Helvetica, Verdana;
	color: #000000;
}
.maj {
	text-transform: uppercase;
	font-weight: bold;
}

.hXt_1 {
	width: 160px;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}
.hXt_2 {
	height: 50px;
	width: 120px;
	padding-top: 35px;
	text-align: center;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.fdAcc {
	background-image: url(image/acc.jpg);
	background-repeat: no-repeat;
}
